Рекомендация Debian по безопасности

DSA-4703-1 mysql-connector-java -- обновление безопасности

Дата сообщения:
11.06.2020
Затронутые пакеты:
mysql-connector-java
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2020-2875, CVE-2020-2933, CVE-2020-2934.
Более подробная информация:

В движке MySQL Connector/J JDBC были обнаружены три уязвимости.

В предыдущем стабильном выпуске (stretch) эти проблемы были исправлены в версии 5.1.49-0+deb9u1.

Рекомендуется обновить пакеты mysql-connector-java.

С подробным статусом поддержки безопасности mysql-connector-java можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/mysql-connector-java